Package: java.util.stream

## Interface BaseStream

- - ### Methods Summary

    Methods
    Return type | Name and parameters
    --- | ---
    `List` | `toList()` Accumulates the elements of stream into a new List.
    `Set` | `toSet()` Accumulates the elements of stream into a new Set.

- - ### Methods Detail

    - #### public List toList()

      Accumulates the elements of stream into a new List.

      Returns:
        a new `java.util.List` instance
      Since:
        2.5.0

    - #### public Set toSet()

      Accumulates the elements of stream into a new Set.

      Returns:
        a new `java.util.Set` instance
      Since:
        2.5.0